---
title: HTMLFontElement.face
slug: Web/API/HTMLFontElement/face
tags:
  - API
  - HTML DOM
  - HTMLFontElement
  - Property
  - Reference
---
<div>{{obsolete_header}}</div>


<div>{{ APIRef("HTML DOM") }}</div>

<p><span class="seoSummary">The obsolete <code><strong>HTMLFontElement</strong></code><strong><code>.face</code></strong> property is a {{domxref("DOMString")}} that reflects the {{ htmlattrxref("face", "font") }} HTML attribute, containing a comma-separated list of one or more font names.</span></p>

<p>The document text, in the default style, is rendered as the first font face that the client's browser supports. If no font listed is installed on the local system, the browser typically defaults to the proportional or fixed-width font for that system.</p>

<p>The format of the string must follow one of the following HTML microsyntax:</p>

<table class="standard-table">
 <thead>
  <tr>
   <th scope="col">Microsyntax</th>
   <th scope="col">Description</th>
   <th scope="col">Examples</th>
  </tr>
 </thead>
 <tbody>
  <tr>
   <td>List of one or more valid font family names</td>
   <td><em>A list of font names, that have to be present on the local system</em></td>
   <td><code>courier,verdana</code></td>
  </tr>
 </tbody>
</table>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox"><em>faceString</em> = <em>fontObj</em>.face;
<em><code>fontObj.face = faceString;</code></em>
</pre>

<h2 id="Examples">Examples</h2>

<pre class="brush: js">// Assumes there is &lt;font id="f"&gt; element in the HTML

var f = document.getElementById("f");
f.face = "arial";
</pre>

<h2 id="Specifications">Specifications</h2>

<dl>
 <dd>The &lt;font&gt; tag is not supported in HTML5 and as a result neither is <code>&lt;font&gt;.face </code>.</dd>
</dl>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<div>

<p>{{Compat("api.HTMLFontElement.face")}}</p>
</div>

<h2 id="See_also">See also</h2>

<ul>
 <li>The {{domxref("HTMLFontElement")}} interface it belongs to.</li>
</ul>
